@charset "utf-8";
/* CSS Document */
h1 {    line-height: 30px;}
div#menu-button {display:none;}
@media only screen and (max-width:960px)
{
div#menu-button {
	display:block;
	font-family: "myriad-pro-condensed",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
	padding: 0 0 12px 38px;
    text-transform: uppercase;
}
#menu-button::before {
	content: '';
    position: absolute;
    display: block;
    top: 0px;
    left: 5px;
    width: 25px;
    height: 3px;
    border-top: 3px solid #666;
    border-bottom: 3px solid #666;
}
#menu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 5px;
    display: block;
    width: 25px;
    height: 3px;
    background: #666;
}

body, #shellFooterBar, #shellFooter {
	width: 100%!important;
	overflow-x:hidden;
}
#shell {
	width: 90%!important;
}

h1 {line-height: 31px!important;}
h2 {    line-height: 28px;}
#secondaryNav {display:none;}
ul#primaryNav {    
	position: relative;
    left: auto;
    top: auto;
    margin: 0px;
    background-color: #77ae01;
    padding: 15px 20px 10px 15px;
	z-index: 999;
}
#primaryNav li {
	display: block!important;
    background-image: none!important;
    margin: 0px!important;
    padding: 0px!important;
    width: 100%;
    line-height: 30px;
	letter-spacing: 1.0px;
}
#primaryNav li a {    
    display: block;
	padding-bottom:0px;
}
#primaryNav ul li ul  {display:none!important;}
ul#primaryNav li ul {
    position: relative;
    top: auto; 
    left: auto; 
    margin: 0px;
    padding-left: 20px;
    display: block; 
}
ul#primaryNav li ul li {
    width: auto; 
    border-bottom-width: 0px;
}
ul#primaryNav li ul {
    background-color:transparent;
}
ul#primaryNav li a {
    padding-bottom: 1px!important;
}
#navigations a img#clearance {display:none;}
#navi { display:none;}
#navi.open {display:block!important;}
#navigations {
    position: absolute;
    top: 100px;
    left: 0;
    background-image: none;
    display: block;
	width: auto;
    right: auto;
}

/*Original css id in case the new one breaks the page*/
ul#sidebar {
    margin: 0px;
    position: absolute;
    top: 272px;
    right: 5%;
    width: 170px;
    border: 1px solid #ccc;
    height: 32px;
    padding: 0 0 0 10px;
    background-color: #ededed;
}

.category-news-events ul#sidebar {
    margin: 0px;
    position: relative;
    top: 0px;
    right: 5%;
    width: 170px;
    border: 1px solid #ccc;
    height: auto;
    padding: 12px 0 0 26px;
    background-color: #ededed;
}
ul#sidebar h2:after {
	content:"▼";
	font-weight: 400;
    font-size: 12px;
    padding-left: 30px;
}
ul#sidebar h2 span {
    color: #000;
    text-decoration: none;
    text-align: right;
	font-family: "myriad-pro",sans-serif;
    font-size: 14px;
    text-transform: capitalize!important;
    cursor: pointer;
    font-weight: 400;
}
ul#sidebar li.widget h2 {
    padding: 0 0 1px 0!important;
}
ul#sidebar ul.list {display:none;}
ul#sidebar ul.list.open {
	display:block!important;
	background-color: #ededed;
    padding: 5px 10px 10px 10px;
    margin: 0 0 0 -10px;
}
#logo {
	width: 288px!important;
	height: auto;
	margin:20px auto; 
	position: relative!important;
    clear: both;
    display: block;
    float: none;
	top: 10px;
    right: auto;
    left: auto;
	padding-top: 0;
}
#searchArea {
	position: relative!important;
    clear: both;
    display: block;
    float: none;
	margin: 0 auto;
	top: auto;
    right: auto;
    left: auto;
	padding: 0px!important;
	height: auto!important;
}
#searchForm #target {
    width: 60%;
	max-width:167px;
	white-space:nowrap;
    margin: 0px;
	background-color:transparent;
}
ul#socialLinks {
	/*position: relative!important;*/
    clear: both;
    display: block;
    float: none;
	margin: 0 auto;
	top: -10px;
    right: auto;
    left: auto;
	padding: 8px;
	text-align:center;
}

#phoneArea {
    top: 90px;
}

#phoneArea .phone a {
    font-size: 1em;
}
#searchArea {
	width: 100%;
    margin: 20px 0 30px 0;
    border-radius: 7px;
}
/*#address, #showroomHours {
    text-align: center;
    position: relative;
    top: auto;
    right: auto;
    font-size: 13px;
}*/

a.requestQuote {
    color: #FFF;
    float: left;
    margin: 12px 10px;
    padding: 0px 8px;
    display: inline-block;
    line-height: 35px;
    background: #81b608!important;
}
.sideBoxFull {
	width: 100%;
	background-position: bottom right;
	background-color: #000;
	margin: 0px;
}
.sideBox {
	background-size: cover;
    background-position: center bottom;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	width:48%;
	padding: 72px 0px 0px 0px;
}
.top {margin-right:4%!important;}
.sideBoxFull a {text-align:center; margin: 0 auto;font-size:18px;}
#sliderArea {
    margin-bottom: 20px;
    float: none;
    width: 100%;
    height: auto;
}
.slider-wrapper #slider, .slider-wrapper {
    width: 100%!important;
	max-width: 100%!important;
    height: auto!important;
    overflow: hidden;/*
    margin-top: 39px;*/
}
.theme-default .nivoSlider img {
    object-fit: cover;
	width:100%!important;
}
#shell {
	width: 90%!important;
	margin: 0px auto; 
	padding: 0px!important;
}
.mobile-hide, .triangle, p#address, p#showroomHours {
	display: none!important;
}
.mobile-show {	
	display:block!important;
}

#headerContent {  
	display: block;
    clear: both;
    position: relative;
    height: auto;
    padding-bottom: 26px;
    height: 130px;
}
#search {
    position: relative;
    top: 11px;
	width: 60%;
    background-color: transparent;
}

p#phone span a {
    color: #77ae01;
    display: block;
    font-size: 26px;
    font-weight: 800;
	text-decoration:none;
}
p#phone i {
	display:none;
}
p#phone {
	position: absolute;
    top: -111px;
    right: 0px;
	padding: 6px 10px 0 12px;
}
#searchArea #inline {float:right;}
img.formLogo {
    width: 100%!important;
}
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
    width: 80%!important;
    margin: 0 auto;
}
.fancybox-mobile {
	left:5%!important;
	right:5%!important;
	width:auto!important;
}

.fancybox-inner {
    width: 100%!important;
    margin: 0 auto;
    height: 90vh!important;
}
#mainContent {
	padding: 40px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#primaryContent{ 
	float: none;
	width: 100%;
	clear: both;
	margin: 0px;
}
#secondaryContent{
	float: none;
	width: 100%;
	clear: both;
	margin: 0px;
	padding-top: 10px;
}
.homeBox {    
	margin: 15px 4% 0px 0px;
    padding: 0px;
    width: 46%;
}
.abox {
    width: 90%!important;height:auto;line-height:20px;}
.bbox {
    width: 90%!important;padding: 10px 0 10px 25px;height:auto;line-height:20px;}
span.testimonialTitle {
    background-position: left center;
    width: 83%;
    background-repeat: no-repeat;
    background-color: #7ab003;
    border-radius: 8px;
    line-height: 55px;
	height: 55px;
}
div.homeBox:nth-child(3n+1) {clear:left;}
.homeBox img {width:100%;max-width:100%;height: auto;border:0px;}
.homeBox a img.alignnone {padding:0px!important;margin:0px!important;}
.requestQuoteForm, .mainContentForm {
    width: 95%!important;
    margin: 20px 0 50px 0;
    clear: both;
    display: block;
	overflow:hidden;
}
.requestQuoteForm input[type="text"], .requestQuoteForm input[type="popup_text"], .requestQuoteForm textarea, .requestQuoteForm textarea.fullWidth,
.mainContentForm input[type="text"], .mainContentForm input[type="popup_text"], .mainContentForm textarea, .mainContentForm textarea.fullWidth  {
    float: none;
    padding: 12px;
    width: 80%!important;
    font-size: 22px;
}
.requestQuoteForm input[type="radio"], .requestQuoteForm input[type="checkbox"],
.mainContentForm input[type="radio"], .mainContentForm input[type="checkbox"]
{width:auto!important}
.fullWidth {width: 100%!important;}
.requestQuoteForm p, .requestQuoteForm h2, .requestQuoteForm label, .mainContentForm p, .mainContentForm h2, .mainContentForm label  {width: 100%!important;}
label {
	width: 100%;
	display:block; 
	float: none;
}
.requestQuoteForm p.info, .mainContentForm p.info {
	width: auto!important;
}
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 48%!important;
}
.mainContentForm input[type="submit"] {float:none;width: 50%; height: 45px;}
/*input[type="text"], textarea {
	width:100%;
}*/

.requestQuoteForm label, .mainContentForm label {
	font-size: 20px!important;
}

#shellFooterBar {height:auto!important;}
.footerTopContent, .footerTopContentSec {
    float: none;
    width: 100%!important;
	margin:0 auto;
	text-align:center;
}
.footerTopContentSec {width:80%;}
.mainInfoForm input {
    width: 80%!important;
}
.mainInfoForm input {
    float: none;
    width: auto;
	margin:0 auto;
	text-align:center;
}
.mainInfoForm p.send {
    position: relative!important;
    left: auto!important;
	margin: 0 auto;
    text-align: center;
    width: 100%;
    float: right;
}
.mainInfoForm input [type="text"] {
    float: none;
    width: 100%!important;
	margin:0 auto;
	text-align:center;
}
.mainInfoForm p.send input [type="submit"] {
    float: none!important;
	margin: 0 auto;
}
#recaptchaFooterForm {
    width: auto!important;
    float: none!important;
    text-align: center;
    margin: 10px auto;
	-webkit-transform: scale(1.0)!important;
	transform: scale(1.0)!important;
}
#footerContent {height:100px;}
ul#footerNav {display:none;}


}

@media only screen and (max-width:768px)
{

body.woocommerce #primaryContent {
    width: 100%;
    margin: 0px auto;
    float: none;
	clear:both;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-right: 0px!important;}
.contactForm label {
	width: 45%!important;
  	float: left;
 	padding: 0 20px 0 0;
}

.contactForm input[type="text"]  {
	width: 45%!important;
  	float: right!important;
 	padding: 0!important;
}
	

.one-half {
	width:100%!important;
	padding-right: 0px!important;
	margin: 0 auto; 
}
.one-third {
	width:100%!important;
	padding-right: 0px!important;
	margin: 0 auto; 
}
.two-thirds {
	width:100%!important;
	padding-right: 0px!important;
	margin: 0 auto; 
}
.one-fourth {
	width:48%;
	float:left !important;
	padding-right: 0px!important;
	margin: 0 auto; 
}

}
@media only screen and (max-width:650px)
{
p#phone {
    top: 83px;
}
#logo {
	max-width: 100%;
}
li#yith-woo-ajax-navigation-9 {
	display:none!important;
}
.upper-text .tagline { 
	display:none;
}
#cssmenu > ul.open {
	width: auto!important;
}
.alignright {
    float: none;
    margin: 10px 0;
    padding: 10px 0;
    clear: both;
    display: block;
}
.alignleft {
    float: none;
    margin: 10px 0;
    padding: 10px 0;
    clear: both;
    display: block;
}
#primaryContent img {
    float: none;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	height:auto;
    margin: 10px 0;
    padding: 10px 0;
    clear: both;
    display: block;
}
}
@media only screen and (max-width:525px)
{
.sideBox {width:100%;margin: 0 0 17px 0!important;}
.contactForm input[type="text"]  {
	width: 90%!important;
  	float: none!important;
 	padding: 0!important;
}
a.btn-request {
  display: none;
}
p {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #787878;
	line-height: 21px;
	margin: 0 0 15px 0;
}

}
